/** Surcharge Spin On */

body:not(.home) .gestes-section {
	background: #F9F9F9;
	padding: 60px 0;
	margin-bottom: 0 !important;
}

.flexslider .flex-control-nav {
	top: 6%;
	right: 6%;
}

.button-circle.button-rose .icon-line-zoom-in {
	left: 3px;
}

.astuces-content {
	/* position: relative; */
	/* padding-right: 80px; */
}

.astuces-content	.portfolio-desc {

}

.astuces-content .download {
	margin-top: 20px;
	/* position: absolute;
	right: 15px;
	top: 20px;
	z-index: 2; */
}

#copyrights a[href*="mailto"] {
	color: inherit;
}

body #page-title h1 {
	background: rgba(0,0,0,0.3);
	display: inline-block;
	vertical-align: top;
	max-width: 700px;
	padding: 10px;
}

body.home #page-title h1 {
	max-width: 700px;
}

body .owl-carousel .owl-dots .owl-dot {
  background: #18298c;
}

@media (max-width: 768px) {
	.flexslider .flex-control-nav {
		display: none;
	}

	#portfolio .bg-overlay-content {
		-webkit-animation: none;
		        animation: none;
		opacity: 1;
	}
	#portfolio .bg-overlay-bg {
		display: none !important;
	}
	#portfolio .bg-overlay-content .button:first-of-type {
		-webkit-animation: none;
		        animation: none;
		opacity: 1;
		background: rgba(0,0,0,0.5);
		-webkit-box-shadow: none;
		        box-shadow: none;
		-webkit-transform: translateY(-100%);
		    -ms-transform: translateY(-100%);
		        transform: translateY(-100%);
	}
}

@media (max-width: 550px) {
	body.home #page-title h1 {
		font-size: 30px;
	}

	body .social-wall {
		padding: 5rem 2rem !important;
	}
}

@media (max-width: 400px) {
	body.home #page-title h1,
	body.page-id-161 #page-title h1 {
		font-size: 22px;
	}
	body.home #page-title span,
	body.page-id-161 #page-title span {
		font-size: 1rem;
	}

	body .social-wall {
		padding: 5rem 1rem !important;
	}

	body .social-wall .heading-block h2 {
		font-size: 24px;
	}
}

body.error404 {
	font-size: 1rem;
}